button.button1:hover {
	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}

div.card {
  width: 100%;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  text-align: center;
}


div.cardHeader {
    background-color: #4CAF50;
    color: white;
    padding: 10px;
    font-size: 40px;
}

div.cardContainer {
    padding: 10px;
}


.div-hide {
	display: none;
}

.kv-file-zoom {
	display: none;
}

div.kv-avatar div.file-input div.file-preview {
	width: 200px;
}

/*login form*/
.vertical {
	padding-top: 150px;
	padding-bottom: 150px;
}
 /* Sidebar Styles */
 .sidebar {
  height: 100vh;
  width: 250px;
  position: fixed;
  top: 0;
  left: 0;
  background-color: #791961;
  padding-top: 20px;
}
.sidebar a {
  padding: 10px 20px;
  text-decoration: none;
  font-size: 18px;
  color: #fff;
  display: block;
}
.sidebar a:hover {
  background-color: #000000;
}
.sidebar .active {
  background-color: #007bff;
}/* Default styles for larger screens */
.content {
  margin-left: 250px;
  width: calc(100% - 250px);
  transition: margin-left 0.3s ease, width 0.3s ease;
}
 .navbar {
  margin-left: 250px;
  width: calc(100% - 250px);
  transition: margin-left 0.3s ease, width 0.3s ease;
  background-color: #791961;
}
/* Sidebar toggle for smaller screens */
@media (max-width: 768px) {
  .sidebar {
      width: 0;
      overflow: hidden;
      transition: 0.3s;
  }

  .content, .navbar {
      margin-left: 0;
      width: 100%;
      color:#fff;
      transition: margin-left 0.3s ease, width 0.3s ease;
  }

  /* When sidebar is opened */
  .sidebar.active {
      width: 250px;
  }

  .content.active, .navbar.active {
      margin-left: 250px;
      width: calc(100% - 250px);
  }
}


/* Responsive Sidebar */
@media (max-width: 768px) {
  .sidebar {
      width: 0;
      overflow: hidden;
      transition: 0.3s;
  }
  .content {
      margin-left: 0;
  }
  .sidebar.open {
      width: 250px;
  }
}
*{
  font-size: 15px;
}
body {
  font-size: 20px;
}
a{
  text-decoration: none;
}
.tab { cursor: pointer; padding: 10px; display: inline-block; background: #ddd; margin-right: 5px; }
.tab.active { background: #aaa; }
.tab-content { display: none; }